<?php

$messages = array(
'adminNotCreated' => 'Error al crear un usuari nou.',
'adminNotDeleted' => 'El nou usuari ha estat creat. De totes maneres, els blogs i enllaços de l\'administrador no s\'han pogut tornar a assignar al nou usuari i l\'anterior administrador no s\'ha pogut eliminar.',
'adminNotFound' => 'No s\'ha trobat cap administrador amb el nom d\'usuari \'admin\'.',
'adminNotUpdated' => 'El nou usuari s\'ha creat i els enllaços i blogs de l\'administrador s\'han tornat a assignar al nou usuari. De totes maneres, no s\'ha pogut establir l\'adreça de correu d\'un nou administrador.',
'adminUsernameCheckerHint' => 'Quan s\'instal·la una còpia de WordPress, per defecte hi ha un usuari amb privilegis administratius i amb el nom d\'usuari \'admin\'. Com que a WordPress no es pot canviar el nom d\'usuari d\'un usuari, si algú desitja accedir al sistema com a administrador només cal que endevini la contrasenya. La comprovació de seguretat hauria de verificar que no existeix cap usuari amb privilegis administratius i el nom d\'usuari \'admin\'. Si aquesta comprovació experimenta algun error i opta per protegir la instal·lació de WordPress, es crearà un usuari amb unes credencials aleatòries i amb el mateix perfil i les mateixes propietats que l\'administrador actual. Els blogs i enllaços de l\'administrador es tornen a assignar a l\'usuari nou i només llavors s\'elimina el compte de l\'administrador.',
'adminUsernameCheckError' => "S'ha produït un error mentre es comprovava el nom d'usuari de l'administrador a la instal·lació '%%name%%' de WordPress.",
'adminUsernameCheckerTitle' => 'Nom d\'usuari de l\'administrador',
'adminUsernameCheckerUnresolvedMain' => "%%number%% instal·lacions de WordPress utilitzen 'admin' com a nom d'usuari de l'administrador.",
'adminUsernameResolveError' => "S'ha produït un error mentre es canviava el nom d'usuari de l'administrador a la instal·lació '%%name%%' de WordPress.",
'adminUsernameResolveErrorDetailed' => "S'ha produït un error mentre es canviava el nom d'usuari de l'administrador a la instal·lació '%%name%%' de WordPress: %%details%%",
'dbPrefixCheckerHint' => 'Les taules de la base de dades de WordPress tenen el mateix nom a totes les instal·lacions de WordPress. Quan s\'utilitza un prefix wp_ estàndard als nom de les taules de la base de dades, tota l\'estructura de la base de dades de WordPress no és secreta i qualsevol pot accedir a les seves dades. La comprovació de seguretat hauria de verificar que el prefix dels noms de les taules de la base de dades no és wp_. Si aquesta comprovació experimenta algun error i opta per protegir la instal·lació de WordPress, s\'activarà el mode de manteniment, es desactivaran tots els plugins, es canviarà el prefix a l\'arxiu de configuració i a la base de dades, es tornaran a activar els plugins, s\'actualitzarà l\'estructura permalink i llavors es desactivarà el mode de manteniment.',
'dbPrefixCheckError' => "S'ha produït un error mentre es comprovava el prefix de la base de dades de la instal·lació '%%name%%' de WordPress. Comprovi que els paràmetres de la base de dades de WordPress són correctes a l'arxiu wp-config.php.",
'dbPrefixCheckerTitle' => 'Prefix de la base de dades',
'dbPrefixCheckerUnresolvedMain' => "%%number%% instal·lacions de WordPress presenten el prefix estàndard wp_ de la base de dades.",
'dbPrefixResolveError' => "S'ha produït un error mentre es canviava el prefix de la base de dades de la instal·lació '%%name%%' de WordPress. Comprovi que els paràmetres de la base de dades de WordPress són correctes a l'arxiu wp-config.php.",
'dbPrefixResolveErrorDetailed' => "S'ha produït un error mentre es canviava el prefix de la base de dades de la instal·lació '%%name%%' de WordPress: %%details%%",
'failedActivatePlugin' => 'El prefix de la base de dades s\'ha modificat, si bé alguns dels plugins no s\'han activat. Ara el mode de manteniment de WordPress està activat. Activi els plugins i desactivi el mode de manteniment.',
'failedChangeConfig' => 'El prefix de la base de dades no s\'ha modificat. No ha estat possible modificar l\'arxiu de configuració. Alguns dels plugins s\'han desactivat. Ara el mode de manteniment de WordPress està activat. Comprovi que l\'arxiu wp-config.php té permisos de lectura i escriptura, activi els plugins que s\'havien desactivat, desactivi el mode de manteniment i repeteixi l\'operació.',
'failedChangeDb' => 'El prefix de la base de dades no s\'ha modificat. S\'ha produït un error mentre es canviava l\'estructura de la base de dades. Alguns dels plugins s\'han desactivat. Ara el mode de manteniment de WordPress està activat. Restauri la base de dades mitjançant un backup, torni a canviar el prefix de la base de dades a l\'arxiu wp-config.php, activi els plugins que s\'havien desactivat, desactivi el mode de manteniment i repeteixi l\'operació.',
'failedDeactivatePlugin' => 'El prefix de la base de dades no s\'ha modificat. No ha estat possible desactivar tots els plugins. Només s\'han desactivat alguns dels plugins. Ara el mode de manteniment de WordPress està activat. Activi els plugins que s\'havien desactivat, desactivi el mode de manteniment i repeteixi l\'operació.',
'failedTurnOffMaintenanceMode' => 'El prefix de la base de dades s\'ha modificat, si bé el mode de manteniment de WordPress no s\'ha desactivat. Desactivi el mode de manteniment de WordPress manualment.',
'failedTurnOnMaintenanceMode' => 'El prefix de la base de dades no s\'ha modificat. No ha estat possible activar el mode de manteniment de WordPress. Comprovi que la carpeta wp_content té permisos de lectura i d\'escriptura i repeteixi l\'operació.',
'noWordPressInstancesToSecure' => 'No hi ha cap instal·lació de WordPress que es pugui protegir. No es pot protegir cap de les instal·lacions seleccionades. Torni a la llista d\'instal·lacions de WordPress i seleccioni les instal·lacions altra vegada.',
'secureConfigCheckerHint' => 'L\'arxiu wp-config.php conté les credencials de la base de dades, entre d\'altres. Un cop instal·lat WordPress, es pot executar l\'arxiu wp-config.php. Si per algun motiu es desactiva el processament d\'arxius PHP per part del servidor web, els hackers podran accedir al contingut de l\'arxiu wp-config.php. La comprovació de seguretat hauria de verificar que l\'accés no autoritzat a l\'arxiu wp-config.php està bloquejat. Si aquesta comprovació experimenta algun error i opta per protegir la instal·lació de WordPress, es prohibirà l\'execució de l\'arxiu wp-config.php a l\'arxiu de configuració del servidor (Apache, nginx per Linux o web.config per Windows). Tingui en compte que les directives personalitzades als arxius .htaccess o web.config poden invalidar-ho.',
'secureConfigCheckerTitle' => 'Seguretat de l\'arxiu de configuració',
'secureConfigCheckerUnresolvedMain' => "L'arxiu wp-config.php està protegit a %%number%% instal·lacions de WordPress.",
'secureContentCheckerHint' => 'El directori wp-content pot incloure arxius PHP insegurs que es poden fer servir per a malmetre el seu lloc. Un cop instal·lat WordPress, els arxius PHP es poden executar des del directori wp-content. La comprovació de seguretat hauria de verificar que es prohibeix l\'execució d\'arxius PHP al directori wp-content. Si aquesta comprovació experimenta algun error i opta per protegir la instal·lació de WordPress, es prohibirà l\'execució d\'arxius PHP al directori wp-content a l\'arxiu de configuració del servidor (Apache, nginx per Linux o web.config per Windows). Tingui en compte que les directives personalitzades als arxius .htaccess o web.config poden invalidar-ho.',
'secureContentCheckerTitle' => 'Seguretat de la carpeta wp-content',
'secureContentCheckerUnresolvedMain' => "La carpeta wp-content no està protegida a %%number%% instal·lacions de WordPress.",
'secureIncludesCheckerHint' => 'El directori wp-includes pot incloure arxius PHP insegurs que es poden fer servir per a malmetre el seu lloc. Un cop instal·lat WordPress, els arxius PHP es poden executar des del directori wp-content. La comprovació de seguretat hauria de verificar que es prohibeix l\'execució d\'arxius PHP al directori wp-includes. Si aquesta comprovació experimenta algun error i opta per protegir la instal·lació de WordPress, es prohibirà l\'execució d\'arxius PHP al directori wp-includes a l\'arxiu de configuració del servidor (Apache, nginx per Linux o web.config per Windows). Tingui en compte que les directives personalitzades als arxius .htaccess o web.config poden invalidar-ho.',
'secureIncludesCheckerTitle' => 'Seguretat de la carpeta wp-includes',
'secureIncludesCheckerUnresolvedMain' => "La carpeta wp-includes no està protegida a %%number%% instal·lacions de WordPress.",
'secureIncludesResolveError' => "S'ha produït un error mentre es protegia la carpeta wp-includes de la instal·lació '%%name%%' de WordPress.",
'secureIndexingCheckerHint' => 'Si la navegació pels directoris està activada, els hackers poden obtenir informació sobre el seu lloc, com per exemple els plugins utilitzats. Per defecte, la navegació pels directoris està desactivada a Plesk. La comprovació de seguretat hauria de verificar que la navegació pels directoris està desactivada a la instal·lació de WordPress. Si aquesta comprovació experimenta algun error i opta per protegir la instal·lació de WordPress, la navegació pels directoris a la instal·lació de WordPress es desactivarà a l\'arxiu de configuració del servidor (Apache, nginx per Linux o web.config per Windows).',
'secureIndexingCheckerTitle' => 'Permisos per la navegació pels directoris',
'secureIndexingCheckerUnresolvedMain' => "La navegació pels directoris no està permesa en %%number%% instal·lacions de WordPress.",
'securityKeysCheckerHint' => 'Per tal d\'oferir un millor xifratge de la informació guardada a les cookies de l\'usuari, WordPress utilitza claus de seguretat (AUTH_KEY, SECURE_AUTH_KEY, LOGGED_IN_KEY i NONCE_KEY). Una clau de seguretat òptima hauria de ser prou llarga (un mínim de 60 caràcters), aleatòria i suficientment complicada. La comprovació de seguretat hauria de verificar que les claus de seguretat estan degudament configurades i que almenys inclouen caràcters numèrics i alfabètics. Si aquesta comprovació experimenta algun error i opta per protegir la instal·lació de WordPress, es generaran claus de seguretat bones i aquestes s\'afegiran a la seva instal·lació de WordPress.',
'securityKeysCheckError' => "S'ha produït un error mentre es comprovaven les claus de seguretat de la instal·lació '%%name%%' de WordPress.",
'securityKeysCheckerTitle' => 'Claus de seguretat',
'securityKeysCheckerUnresolvedMain' => "%%number%% instal·lacions de WordPress no tenen una llista de claus de seguretat.",
'securityKeysResolveError' => "S'ha produït un error mentre s'afegien claus de seguretat a la instal·lació '%%name%%' de WordPress.",
'securityPermissionsCheckerHint' => 'Si els permisos per arxius i directoris no compleixen la directiva de seguretat, aquests arxius es podran fer servir per a hackejar el seu lloc. Un cop instal·lat WordPress, els arxius i directoris poden tenir diferents permisos. La comprovació de seguretat hauria de verificar que els permisos per l\'arxiu wp-config s\'han definit a 600, pels altres arxius a 644 i pels directoris a 755. Si aquesta comprovació experimenta algun error i opta per protegir la instal·lació de WordPress, es canviaran els permisos pels arxius i directoris conforme a la directiva de seguretat de WordPress: els permisos per l\'arxiu wp-config es definiran a 600, pels altres arxius a 644 i pels directoris a 755.',
'securityPermissionsCheckError' => "S'ha produït un error mentre es comprovaven els permisos per arxius i directoris a la instal·lació '%%name%%' de WordPress.",
'securityPermissionsCheckerTitle' => 'Permisos per arxius i directoris',
'securityPermissionsCheckerUnresolvedMain' => "%%number%% instal·lacions de WordPress no tenen permisos correctes per arxius (644) i directoris (755).",
'securityPermissionsResolveError' => "S'ha produït un error mentre s'establien els permisos correctes per arxius (644) i directoris (755) a la instal·lació '%%name%%' de WordPress.",
'userMetaNotUpdated' => 'S\'ha creat el nou usuari, si bé no s\'han pogut actualitzar les metadades de l\'usuari.',
'versionInfoCheckerHint' => 'Cada versió de WordPress presenta vulnerabilitats de seguretat conegudes. És per aquest motiu que el fet de mostrar la versió de la seva instal·lació de WordPress pot fer que aquesta resulti ser atacada pels hackers amb més facilitat. La versió d\'una instal·lació no protegida de WordPress es pot veure a les metadades de les pàgines i als arxius readme.html. La comprovació de seguretat hauria de verificar que tots els arxius readme.html estan buits i que cada tema té un arxiu functions.php que conté la següent línia: remove_action(\'wp_head\', \'wp_generator\');. Si aquesta comprovació experimenta algun error i opta per protegir la instal·lació de WordPress, s\'esborrarà el contingut dels arxius readme.html i aquesta línia s\'afegirà a l\'arxiu functions.php de cada tema. Si un tema no té aquest arxiu, es procedirà amb la seva creació.',
'versionInfoCheckError' => "S'ha produït un error mentre es verificava si la instal·lació '%%name%%' de WordPress mostra la informació sobre la seva versió. Comprovi que tots els arxius tenen permisos de lectura.",
'versionInfoCheckerTitle' => 'Informació de la versió',
'versionInfoCheckerUnresolvedMain' => "%%number%% instal·lacions de WordPress mostren el seu número de versió.",
'versionInfoResolveError' => "S'ha produït un error mentre s'eliminava la informació sobre la versió de les metadades de les pàgines i dels arxius readme.html a la instal·lació '%%name%%' de WordPress. Comprovi que tots els arxius tenen permisos de lectura i escriptura.",
'wrongPrefix' => 'El prefix de la base de dades no s\'ha modificat. Repeteixi l\'operació.',
);
